Subject: Re: [0/3] via-rhine: experimental patches

From: Lee Revell <[email-masked]>
Date: Tue, 10 Aug 2004 03:16:08 -0400

On Tue, 2004-08-10 at 03:10, Roger Luethi wrote:
> On Mon, 09 Aug 2004 22:08:14 -0400, Lee Revell wrote:
> > On Sun, 2004-08-08 at 10:02, Roger Luethi wrote:
> > > The following batch needs testing. I don't expect any notable
> > > regressions, but I could do with some reports on WOL (already in -mm)
> > > and suspend/resume.
> > 
> > Maybe this is a known issue by now, but the via-rhine bug is still not
> > fixed in 2.6.8-rc3.  I had to replace it with the via-rhine.c from -mm2
> > to get online.
> 
> It is known. The fix for that bug is simmering in the pipeline
> somewhere. The experimental patches OTOH were for -mm and unrelated.
> 

OK, just wanted to make sure the fix gets into 2.6.8, because it can be
a showstopper.

Lee